/**
 * Grid theme for Highcharts JS
 * @author Torstein Hønsi
 */

Highcharts.theme = {
	colors: ['#058DC7', '#50B432', '#ED561B', '#DDDF00', '#24CBE5', '#64E572', '#FF9655', '#FFF263', '#6AF9C4'],
	title: {
		style: { 
			color: '#000',
			font: 'bold 14px Arial, sans-serif'
		}
	},
	xAxis: {
		lineColor: '#CCD7ED',
		labels: {
			style: {
				color: '#000',
				font: '11px Trebuchet MS, Verdana, sans-serif'
			}
		},
		title: {
			style: {
				color: '#333',
				fontWeight: 'bold',
				fontSize: '12px',
				fontFamily: 'Trebuchet MS, Verdana, sans-serif'

			}				
		}
	},
	yAxis: {
		lineColor: '#CCD7ED',
		lineWidth: 2,
		gridLineColor: '#eee',
		tickWidth: 1,
		labels: {
			style: {
				color: '#000',
				font: '11px Trebuchet MS, Verdana, sans-serif'
			}
		},
		title: {
			style: {
				color: '#333',
				fontWeight: 'bold',
				fontSize: '12px',
				fontFamily: 'Trebuchet MS, Verdana, sans-serif'
			}				
		}
	},
	tooltip: {
			shadow: true,
			borderWidth: 0
	},
	legend: {
		borderColor: '#fff'
	},
	plotOptions: {
		scatter: {
			marker: {
				lineColor: '#fff'
			}
		}
	}
};

// Apply the theme
var highchartsOptions = Highcharts.setOptions(Highcharts.theme);
	
